<!doctype html>
<html lang="en">
    <head>
        <title>Title</title>
        <!-- Required meta tags -->
        <meta charset="utf-8">
        <meta name="viewport"
            content="width=device-width, initial-scale=1, shrink-to-fit=no">

        <!-- Bootstrap CSS -->
        <link rel="stylesheet"
            href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
            integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
            crossorigin="anonymous">
        <!-- Font Aw -->
        <link rel="stylesheet"
            href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/css/all.min.css">
        <link rel="stylesheet"
            href="https://maxst.icons8.com/vue-static/landings/line-awesome/line-awesome/1.3.0/css/line-awesome.min.css">
        <link rel="stylesheet" href="./index.css">
    </head>
    <body>
        <div class="container">
            <div class="content">
                <div class="row" style="min-height: 500px;">
                    <div class="col-2 left-navs">
                        <div class="nav  flex-column nav-pills" id="v-pills-tab"
                            role="tablist" aria-orientation="vertical">
                            <button class="nav-link nav-custom active"
                                id="v-pills-home-tab" data-toggle="pill"
                                data-target="#bai-tap-1" type="button"
                                role="tab" aria-controls="bai-tap-1"
                                aria-selected="true"><i class="fa-solid fa-book"
                                    style="color: #b5c922;padding-right: 10px;"></i>Bài
                                1</button>
                            <button class="nav-link nav-custom"
                                id="v-pills-profile-tab"
                                data-toggle="pill"
                                data-target="#bai-tap-tap-2" type="button"
                                role="tab" aria-controls="bai-tap-tap-2"
                                aria-selected="false"><i
                                    class="fa-solid fa-book"
                                    style="color: #b5c922;padding-right: 10px;"></i>Bài
                                2</button>
                            <button class="nav-link nav-custom"
                                id="v-pills-messages-tab"
                                data-toggle="pill"
                                data-target="#bai-tap-3" type="button"
                                role="tab" aria-controls="bai-tap-3"
                                aria-selected="false"><i
                                    class="fa-solid fa-book"
                                    style="color: #b5c922;padding-right: 10px;"></i>Bài
                                3</button>
                            <button class="nav-link nav-custom"
                                id="v-pills-settings-tab"
                                data-toggle="pill"
                                data-target="#bai-tap-4" type="button"
                                role="tab" aria-controls="bai-tap-4"
                                aria-selected="false"><i
                                    class="fa-solid fa-book"
                                    style="color: #b5c922;padding-right: 10px;"></i>Bài
                                4</button>
                        </div>
                    </div>
                    <div class="col-10 right-content">
                        <div class="tab-content" id="v-pills-tabContent">
                            <div class="tab-pane fade show active"
                                id="bai-tap-1" role="tabpanel"
                                aria-labelledby="v-pills-home-tab">

                                <div class="title">
                                    <i class="fa-solid fa-school"></i>
                                    <h3
                                        style="display: inline; margin-left: 5px;">Tìm số nguyên nhỏ nhất</h3>
                                </div>
                               
                                <div class="input_form">
                                    <div class="row">
                                 
                                        <div class="col-auto">
                                            <button onclick="ketQua()"
                                                class="btn btn-submit mb-2">Kết
                                                quả</button>
                                        </div>
                                    </div>
                                    <div class="reusult" id="resultbai1">

                                    </div>
                                </div>
                            </div>
                            <div class="tab-pane fade" id="bai-tap-tap-2"
                                role="tabpanel"
                                aria-labelledby="v-pills-profile-tab">
                                <div class="title">
                                    <i class="fa-solid fa-school"></i>
                                    <h3
                                        style="display: inline; margin-left: 5px;">Tính
                                        tổng 2 số</h3>
                                </div>
                           
                                <div class="input_form">
                                    <div class="row">
                                        <div class="col-6">
                                            <input type="text"
                                                class="form-control mb-2"
                                                id="soX"
                                                placeholder="Nhập vào số X">
                                        </div>

                                        <div class="col-6">
                                            <input type="number"
                                                class="form-control mb-2"
                                                id="soN"
                                                placeholder="Nhập vào số N">
                                        </div>

                                        <div class="col-auto">
                                            <button onclick="tinhTong()"
                                                class="btn btn-submit mb-2">Kết
                                                quả</button>
                                        </div>
                                    </div>
                                    <div class="reusult" id="resultbai2">

                                    </div>
                                </div>
                            </div>
                            <div class="tab-pane fade" id="bai-tap-3"
                                role="tabpanel"
                                aria-labelledby="v-pills-messages-tab">

                                <div class="title">
                                    <i class="fa-solid fa-school"></i>
                                    <h3
                                        style="display: inline; margin-left: 5px;">Tính giai thừa</h3>
                                </div>
                             
                                <div class="input_form">
                                    <div class="row">
                                        <div class="col-auto">
                                            <input type="number"
                                                class="form-control mb-2"
                                                id="nhapSoN"
                                                placeholder="Nhập vào số N ">
                                        </div>
                                      
                                        <div class="col-auto">
                                            <button onclick="tinhGiaiThua()"
                                                class="btn btn-submit mb-2">Tính giai thừa</button>
                                        </div>
                                    </div>
                                    <div class="reusult" id="resultbai3">

                                    </div>
                                </div>
                            </div>
                            <div class="tab-pane fade " id="bai-tap-4"
                                role="tabpanel"
                                aria-labelledby="v-pills-settings-tab">
                                <div class="title">
                                    <i class="fa-solid fa-school"></i>
                                    <h3
                                        style="display: inline; margin-left: 5px;">Chẳn lẻ</h3>
                                </div>
                             
                                <div class="input_form">
                                    <div class="row">
                                       
                                        <div class="col-auto">
                                            <button onclick="taoDiv()"
                                                class="btn btn-submit mb-2">Tạo Div</button>
                                        </div>
                                    </div>
                                    <div class="reusult" id="resultbai4">

                                    </div>
                                  
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

        </div>
        <!-- Optional JavaScript -->
        <!-- jQuery first, then Popper.js, then Bootstrap JS -->
        <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
            integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
            crossorigin="anonymous"></script>
        <script
            src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
            integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
            crossorigin="anonymous"></script>
        <script
            src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
            integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
            crossorigin="anonymous"></script>
        <script src="./index.js"></script>
    </body>
</html>